<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html" charset="utf-8"/>
    <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <title>Simplest Babylon.js</title>
    <!-- Link to the 3.2.0 version of BabylonJS -->
    <script src="babylon.js"></script>
    <!-- Link to the last version of BabylonJS loaders to enable loading filetypes such as .gltf
    <script src="https://preview.babylonjs.com/loaders/babylonjs.loaders.min.js"></script>

     Link to pep.js to ensure pointer events work consistently in all browsers -->
    <script src="pep.min.js"></script>
    <!-- file with instance -->
    <script src="default.js"></script>
    <link rel="stylesheet" type="text/css" href="fullscreen.css">
</head>
<body>
    <canvas id="renderCanvas"></canvas>
</body>
</html>
